<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width initial-scale=1 user-scalable=no"/>
    <title>React Beer Lille #9 - Internationalisation</title>
    <base href="$APP_BASE_PATH">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet"/>
    <link rel="styleheet" href="https://cdnjs.cloudflare.com/ajax/libs/prism/1.17.1/themes/prism-twilight.min.css" />
</head>
<body>
<div id="root"></div>

</body>
</html>
